/*
    ## 서브 센터메뉴1
*/
#wrap_centermenu1 {
  --smenu_a_padding: 13px 30px 15px; /* 상단메뉴 높이 */
  --smenu_a_color_on_font: #FFF ; /* 선택된 메뉴 폰트 color */
  --smenu_a_color_on_bg: #20024C; /* 선택된 메뉴 BG color */
  /*--smenu_a_color_on_over: #20024C ;*/
  --smenu_a_color_over: #F1ECE7; /* 오버시 서브메뉴 배경색 */
}

#wrap_centermenu1 { position:relative; text-align:center; background-color:#F8F8F8; border-bottom:1px solid #E9E9E9; overflow:hidden;}
#wrap_centermenu1 .smenu { display:flex; justify-content:center; margin:0; padding:0}
#wrap_centermenu1 .smenu .sm { position:relative; display:inline-block; text-align:center; }
#wrap_centermenu1 .smenu .sm { border-left:1px solid #E9E9E9;}
#wrap_centermenu1 .smenu .sm:last-child { border-right:1px solid #E9E9E9;}
/*#wrap_centermenu1 .smenu .sm:last-child {border-right:1px solid #E9E9E9;}*/
#wrap_centermenu1 .smenu li a {
    font-size:1rem; font-family:'Noto Sans KR', sans-serif; display:inline-block;  padding:var(--smenu_a_padding); color:#464646; vertical-align:middle; text-decoration:none;
    letter-spacing:-.5px; position:relative;
}
#wrap_centermenu1 .smenu li.on { background-color:var(--smenu_a_color_on_bg); font-weight:bold; }
#wrap_centermenu1 .smenu li.on > a { color:var(--smenu_a_color_on_font); border-bottom:0px solid #fff; position:relative;}

#wrap_centermenu1 .smenu li a:hover { background-color:var(--smenu_a_color_over)}
#wrap_centermenu1 .smenu li.on a:hover { background-color:var(--smenu_a_color_on_bg) }
